@charset "UTF-8";
/* placeholder color */
.modal_open {
  display: inline-block;
  cursor: pointer; }

.modal_box {
  position: fixed;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 500;
  z-index: 7777;
  display: none;
  padding: 60px 0;
  top: 0;
  width: 100%;
  height: 100%; }
  @media (max-width: 750px) {
    .modal_box {
      padding: 8vw 0; } }
  .modal_box .inner {
    overflow: auto;
    height: 100%; }

.modal_close {
  position: absolute;
  top: 18px;
  left: 0;
  display: block;
  width: 36px;
  height: 30px; }
  @media (max-width: 750px) {
    .modal_close {
      width: 5vw;
      height: 5vw;
      top: 1.3vw; } }
  .modal_close span {
    display: inline-block;
    width: 100%;
    background: #fff;
    height: 3px;
    position: absolute;
    left: 0; }
    @media (max-width: 750px) {
      .modal_close span {
        height: 2px; } }
    .modal_close span:nth-child(1) {
      transform: translateY(13px) rotate(-45deg);
      top: 0; }
      @media (max-width: 750px) {
        .modal_close span:nth-child(1) {
          transform: translateY(2vw) rotate(-45deg); } }
    .modal_close span:nth-child(2) {
      transform: translateY(-14px) rotate(45deg);
      bottom: 0; }
      @media (max-width: 750px) {
        .modal_close span:nth-child(2) {
          transform: translateY(-2.4vw) rotate(45deg); } }

.modal_bg {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 6666;
  display: none;
  width: 100%;
  height: 120%;
  background: rgba(0, 0, 0, 0.7); }

.searchArea_titArea {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 0 20px; }
  @media (max-width: 750px) {
    .searchArea_titArea {
      margin: 0 0 5.3vw; } }

.searchArea_icon {
  width: 60px;
  margin: 0 20px 0 0; }
  @media (max-width: 750px) {
    .searchArea_icon {
      margin: 0 2.6vw 0 0;
      width: 6.6vw; } }

.searchArea_tit {
  font-weight: 700;
  color: #fff;
  font-size: 4rem; }
  @media (max-width: 750px) {
    .searchArea_tit {
      font-size: 5.3vw; } }

.modalLinkList {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  font-size: 2.6rem;
  line-height: 1.2;
  text-align: center; }
  @media (max-width: 750px) {
    .modalLinkList {
      font-size: 3vw; } }
  .modalLinkList::after {
    content: "";
    display: block;
    width: 270px; }
    @media (max-width: 750px) {
      .modalLinkList::after {
        width: 29.3vw; } }
  .modalLinkList li {
    width: 270px;
    margin: 0 0 10px;
    background: #fff;
    border-radius: 7px; }
    @media (max-width: 750px) {
      .modalLinkList li {
        width: 29.3vw;
        margin: 0 0 2.6vw; } }
  .modalLinkList a {
    background: #fff;
    border: 3px solid #0d6cf4;
    border-radius: 7px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: .4s;
    cursor: pointer; }
    @media (max-width: 750px) {
      .modalLinkList a {
        height: 10.6vw; } }
    @media (min-width: 751px) {
      .modalLinkList a:hover {
        opacity: 0.6; } }
  .modalLinkList label {
    border: 3px solid #0d6cf4;
    text-align: left;
    height: 80px;
    padding-left: 10px;
    display: flex;
    align-items: center;
    border-radius: 7px;
    transition: .4s;
    cursor: pointer;
    position: relative; }
    @media (max-width: 750px) {
      .modalLinkList label {
        height: 10.6vw;
        padding-left: 2.6vw; } }
    @media (min-width: 751px) {
      .modalLinkList label:hover {
        opacity: 0.6; } }
  .modalLinkList .modalLinkItem-blue {
    background: #c4d8f5; }
  .modalLinkList .modalLinkItem-accent {
    background: #faeec1;
    border-color: #f5940c; }

.modalLinkList-second li {
  width: 420px; }
  @media (max-width: 750px) {
    .modalLinkList-second li {
      width: 44vw; } }

.modalButtonList {
  display: flex;
  justify-content: space-between;
  font-size: 2.8rem;
  margin: 0 0 20px;
  text-align: center; }
  @media (max-width: 750px) {
    .modalButtonList {
      font-size: 3.46vw;
      margin: 0 0 2.6vw; } }
  .modalButtonList li {
    background: #fff;
    border-radius: 7px;
    flex-shrink: 0; }
  .modalButtonList a, .modalButtonList input {
    display: block;
    border: 3px solid #fff;
    color: #fff;
    transition: .4s;
    cursor: pointer;
    border-radius: 7px;
    position: relative;
    height: 100%; }
    @media (min-width: 751px) {
      .modalButtonList a:hover, .modalButtonList input:hover {
        opacity: 0.6; } }
    .modalButtonList a::after, .modalButtonList input::after {
      content: "";
      display: block;
      width: 18px;
      height: 30px;
      position: absolute;
      top: 50%;
      transform: translateY(-50%);
      z-index: 10; }
      @media (max-width: 750px) {
        .modalButtonList a::after, .modalButtonList input::after {
          width: 1.9vw;
          height: 3.2vw; } }
  .modalButtonList label {
    background: #fff;
    border: 3px solid #0d6cf4;
    font-size: 2.1rem;
    display: flex;
    align-items: center;
    border-radius: 7px;
    cursor: pointer;
    padding: 21px 0 21px 20px;
    text-align: left;
    height: 100%;
    position: relative; }
    @media (max-width: 750px) {
      .modalButtonList label {
        padding: 2.6vw 0;
        font-size: 2.4vw;
        justify-content: center; }
        .modalButtonList label .checkbox-parts {
          padding: 0; } }

@media (max-width: 750px) {
  .modalButtonList-third {
    flex-wrap: wrap; } }
.modalButtonList-third li {
  width: 270px; }
  @media (max-width: 750px) {
    .modalButtonList-third li {
      width: 43.7vw; }
      .modalButtonList-third li:nth-child(2) {
        order: 1;
        width: 100%;
        margin: 2.6vw 0 0; }
      .modalButtonList-third li a {
        width: 100%; } }
.modalButtonList-third .checkbox-input:checked + label {
  background: #b5b5b6; }

.modalButtonList-second a, .modalButtonList-second input {
  width: 420px; }
  @media (max-width: 750px) {
    .modalButtonList-second a, .modalButtonList-second input {
      width: 43.7vw; } }

.modal_returnButton {
  width: 270px;
  background: #0d6cf4;
  padding: 15px 0 15px 15px; }
  @media (max-width: 750px) {
    .modal_returnButton {
      width: 26.6vw;
      padding: 2.6vw 0; } }
  .modal_returnButton::after {
    left: 15px;
    background: url("../img/common/arrow_left_white.svg") no-repeat;
    background-size: contain; }
    @media (max-width: 750px) {
      .modal_returnButton::after {
        left: 2vw; } }

.modal_nextDetail {
  width: 270px;
  background: #0d6cf4;
  padding: 15px 15px 15px 0; }
  @media (max-width: 750px) {
    .modal_nextDetail {
      width: 100%;
      padding: 2.6vw 0; } }
  .modal_nextDetail::after {
    right: 15px;
    background: url("../img/common/arrow_right_white.svg") no-repeat;
    background-size: contain; }
    @media (max-width: 750px) {
      .modal_nextDetail::after {
        right: 2vw; } }

.modal_startButton {
  outline: none;
  appearance: none;
  -webkit-appearance: none;
  display: block;
  width: 564px;
  max-width: 100%;
  background: #f5940c;
  padding: 15px 15px 15px 0; }
  @media (max-width: 750px) {
    .modal_startButton {
      width: 60vw;
      padding: 2.6vw 0; } }
  .modal_startButton::after {
    right: 15px;
    background: url("../img/common/arrow_right_white.svg") no-repeat;
    background-size: contain; }
    @media (max-width: 750px) {
      .modal_startButton::after {
        right: 2vw; } }

.checkbox-input {
  display: none !important; }

.checkbox-parts {
  padding-left: 60px; }
  @media (max-width: 750px) {
    .checkbox-parts {
      padding-left: 4vw; } }
  .checkbox-parts::after {
    content: "";
    display: block;
    position: absolute;
    top: 28%;
    left: 23px;
    width: 13px;
    height: 24px;
    transform: rotate(40deg);
    border-bottom: 4px solid #d01137;
    border-right: 4px solid #d01137;
    opacity: 0;
    transition: .2s; }
    @media (max-width: 750px) {
      .checkbox-parts::after {
        width: 1.5vw;
        height: 3vw;
        border-bottom: 3px solid #d01137;
        border-right: 3px solid #d01137;
        left: 2.8vw;
        top: 26%; } }
  .checkbox-parts span {
    font-size: 2.1rem;
    vertical-align: baseline; }
    @media (max-width: 750px) {
      .checkbox-parts span {
        font-size: 3.46vw; } }

.checkbox-parts::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 10px;
  width: 40px;
  height: 40px;
  border: 2px solid #231815;
  background: #fff; }
  @media (max-width: 750px) {
    .checkbox-parts::before {
      left: 1vw;
      width: 4vw;
      height: 4vw; } }

.checkbox-input:checked + label {
  background: #c4d8f5; }

.checkbox-input:checked + label .checkbox-parts::after {
  opacity: 1; }

.modal_areaBtn {
  border: 3px solid #fff;
  border-radius: 4px;
  display: flex;
  padding: 10px 0;
  margin: 0 auto 30px;
  align-items: center;
  justify-content: center;
  font-size: 2.1rem;
  width: 420px;
  color: #fff; }
  @media (max-width: 750px) {
    .modal_areaBtn {
      width: 100%;
      font-size: 4.1vw;
      padding: 1.3vw 0;
      margin: 0 0 2.6vw; } }

.modal_areaBtn_icon {
  width: 44px;
  margin: 0 10px 0 0; }
  @media (max-width: 750px) {
    .modal_areaBtn_icon {
      width: 6vw;
      margin: 0 2.6vw 0 0; } }

.modal_tabList {
  font-size: 2.6rem;
  display: flex;
  flex-wrap: wrap;
  text-align: center;
  justify-content: space-between;
  margin: 0 0 30px; }
  @media (max-width: 750px) {
    .modal_tabList {
      margin: 0 0 5.3vw;
      font-size: 3.46vw; } }
  .modal_tabList::before, .modal_tabList::after {
    content: "";
    display: block;
    width: 167px;
    order: 1; }
    @media (max-width: 750px) {
      .modal_tabList::before, .modal_tabList::after {
        width: 29.3vw; } }
  .modal_tabList li {
    width: 167px;
    margin: 0 0 8px;
    background: #fff;
    border-radius: 7px; }
    @media (max-width: 750px) {
      .modal_tabList li {
        width: 29.3vw;
        margin: 0 0 1.3vw; } }

.modal_tab_item {
  padding: 15px 0;
  display: block;
  background: #b5b5b6;
  position: relative;
  transition: all 0.2s ease;
  border-radius: 7px;
  border: 3px solid #0d6cf4;
  cursor: pointer;
  position: relative; }
  @media (min-width: 751px) {
    .modal_tab_item:hover {
      opacity: .6; } }

.modal_tab_content_tit {
  color: #fff;
  text-align: center;
  margin: 0 0 25px;
  font-size: 3rem;
  font-weight: 700; }
  @media (max-width: 750px) {
    .modal_tab_content_tit {
      font-size: 4vw;
      margin: 0 0 2.6vw; } }

/*tab 切り替え*/
input[type="radio"] {
  display: none; }

#chikatetsu:checked ~ #chikatetsu_content,
#jr:checked ~ #jr_content,
#meitetsu:checked ~ #meitetsu_content,
#kintetsu:checked ~ #kintetsu_content,
#sonotarosen:checked ~ #sonotarosen_content,
#kouzou:checked ~ #kouzou_content,
#ichi:checked ~ #ichi_content,
#shitsunai:checked ~ #shitsunai_content,
#reidanbou:checked ~ #reidanbou_content,
#basu:checked ~ #basu_content,
#kittin:checked ~ #kittin_content,
#tatemonosetsubi:checked ~ #tatemonosetsubi_content,
#sekyuri:checked ~ #sekyuri_content,
#nyukyojouken:checked ~ #nyukyojouken_content,
#tv:checked ~ #tv_content,
#syunou:checked ~ #syunou_content,
#sonota:checked ~ #sonota_content,
#otoku:checked ~ #otoku_content {
  display: block; }

#chikatetsu:checked ~ .modal_tabList .modal_tab_item[for="chikatetsu"],
#jr:checked ~ .modal_tabList .modal_tab_item[for="jr"],
#meitetsu:checked ~ .modal_tabList .modal_tab_item[for="meitetsu"],
#kintetsu:checked ~ .modal_tabList .modal_tab_item[for="kintetsu"],
#sonotarosen:checked ~ .modal_tabList .modal_tab_item[for="sonotarosen"],
#kouzou:checked ~ .modal_tabList .modal_tab_item[for="kouzou"],
#ichi:checked ~ .modal_tabList .modal_tab_item[for="ichi"],
#shitsunai:checked ~ .modal_tabList .modal_tab_item[for="shitsunai"],
#reidanbou:checked ~ .modal_tabList .modal_tab_item[for="reidanbou"],
#basu:checked ~ .modal_tabList .modal_tab_item[for="basu"],
#kittin:checked ~ .modal_tabList .modal_tab_item[for="kittin"],
#tatemonosetsubi:checked ~ .modal_tabList .modal_tab_item[for="tatemonosetsubi"],
#sekyuri:checked ~ .modal_tabList .modal_tab_item[for="sekyuri"],
#nyukyojouken:checked ~ .modal_tabList .modal_tab_item[for="nyukyojouken"],
#syunou:checked ~ .modal_tabList .modal_tab_item[for="syunou"],
#sonota:checked ~ .modal_tabList .modal_tab_item[for="sonota"],
#otoku:checked ~ .modal_tabList .modal_tab_item[for="otoku"] {
  background: #fff; }

#radio_baibai:checked ~ .searchArea_titArea .searchArea_tit-tintai,
#radio_tintai:checked ~ .searchArea_titArea .searchArea_tit-baibai {
  display: none; }

/*タブ切り替えの中身のスタイル*/
.modal_tab_content {
  display: none; }

.modal_tab_check_content {
  display: none;
  margin: 0 0 40px; }
  @media (max-width: 750px) {
    .modal_tab_check_content {
      margin: 0 0 8vw; } }
